uuid: 11009870-c9d0-4840-890f-7cfecfcf20e7
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_paragraph_text
    - node.type.article
    - paragraphs.paragraphs_type.image_full_width
    - paragraphs.paragraphs_type.media_full_width
    - paragraphs.paragraphs_type.simple_text
    - paragraphs.paragraphs_type.text_small_image
  module:
    - entity_reference_revisions
id: node.article.field_paragraph_text
field_name: field_paragraph_text
entity_type: node
bundle: article
label: 'Bloques de contenido'
description: 'Bloques de contenido preformateado que puede incluir textos, imágenes o enlaces dependiendo del tipo. Se mostrarán a continuación del texto principal del Artículo.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      image_full_width: image_full_width
      media_full_width: media_full_width
      simple_text: simple_text
      text_small_image: text_small_image
    negate: 0
    target_bundles_drag_drop:
      etapa_alternative:
        weight: 18
        enabled: false
      etapa_location:
        weight: 19
        enabled: false
      etapa_map:
        weight: 20
        enabled: false
      etapa_note:
        weight: 21
        enabled: false
      etapa_route:
        weight: 22
        enabled: false
      etapa_stretch:
        weight: 23
        enabled: false
      etapa_text:
        weight: 24
        enabled: false
      image_full_width:
        weight: 25
        enabled: true
      list_content_titles:
        weight: 26
        enabled: false
      list_tags_titles:
        weight: 27
        enabled: false
      media_full_width:
        weight: 28
        enabled: true
      note_location:
        weight: 29
        enabled: false
      note_simple:
        weight: 30
        enabled: false
      section_text:
        weight: 31
        enabled: false
      simple_text:
        weight: 32
        enabled: true
      text_links:
        weight: 33
        enabled: false
      text_small_image:
        weight: 34
        enabled: true
field_type: entity_reference_revisions
